@charset "utf-8";
#canvas-wrap {}

#canvas-wrap.alt-canvas {
  background: url('../img/idx_bg_creative_particle.png') top center no-repeat;
}

#creative.creative-index .container {
  background-image: url('../img/idx_bg_creative_grd.png');
}

#creative.creative-index #main {
  padding: 40px 0 0 20px;
}

.creative-index .social-buttons {
  position: relative;
  top: -25px;
}
#creative.creative-index .index #main .content-links {
  padding-top: 30px;
}
#creative.creative-index .index #main .content-links div {
  float: left;
  margin: 0 20px 0 0;
}
#creative.creative-index .index #main .content-links div a {
  display: block;
  width: auto;
  height: auto;
  overflow: visible;
  text-indent: 0 !important;
  padding: 0 0 30px 0;
  background: url('../img/idx_bg_shadow_small.png') no-repeat bottom center scroll;
}

.opacity a {
  animation:'animate-scale' 0.2s 1 alternate ease-in-out;
  -webkit-animation:'animate-scale' 0.2s 1 alternate ease-in-out;
  -moz-animation:'animate-scale' 0.2s 1 alternate ease-in-out;
  -o-animation:'animate-scale' 0.2s 1 alternate ease-in-out;
  -ms-animation:'animate-scale' 0.2s 1 alternate ease-in-out;
  opacity: 1;
}

@keyframes animate-scale {
  0% {
    transform: scale(0.98);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes animate-scale {
  0% {
    -webkit-transform: scale(0.98);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes animate-scale {
  0% {
    -moz-transform: scale(0.98);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@-o-keyframes animate-scale {
  0% {
    -o-transform: scale(0.98);
  }
  100% {
    -o-transform: scale(1);
  }
}
@-ms-keyframes animate-scale {
  0% {
    -ms-transform: scale(0.98);
  }
  100% {
    -ms-transform: scale(1);
  }
}


@keyframes animate-shadow {
  0% {
    box-shadow: 0px 0px 0px 0px white;
    opacity: 1;
  }
  10% {
    box-shadow: 0px 0px 30px 10px white;
  }
  100% {
    opacity: 0.7;
    box-shadow: 0px 0px 10px 5px white;
  }
}
@-webkit-keyframes animate-shadow {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px white;
    opacity: 1;
  }
  10% {
    -webkit-box-shadow: 0px 0px 30px 10px white;
  }
  100% {
    opacity: 0.7;
    -webkit-box-shadow: 0px 0px 10px 5px white;
  }
}
@-moz-keyframes animate-shadow {
  0% {
    -moz-box-shadow: 0px 0px 0px 0px white;
    opacity: 1;
  }
  10% {
    -moz-box-shadow: 0px 0px 30px 5px white;
  }
  100% {
    opacity: 0.7;
    -moz-box-shadow: 0px 0px 10px 5px white;
  }
}
@-o-keyframes animate-shadow {
  0% {
    -o-box-shadow: 0px 0px 0px 0px white;
    opacity: 1;
  }
  10% {
    -o-box-shadow: 0px 0px 30px 10px white;
  }
  100% {
    opacity: 0.7;
    -o-box-shadow: 0px 0px 10px 5px white;
  }
}
@-ms-keyframes animate-shadow {
  0% {
    -ms-box-shadow: 0px 0px 0px 0px white;
    opacity: 1;
  }
  10% {
    -ms-box-shadow: 0px 0px 30px 10px white;
  }
  100% {
    opacity: 0.7;
    -ms-box-shadow: 0px 0px 10px 5px white;
  }
}

#creative.creative-index .index #main .content-links .opacity a img{
  animation:'animate-shadow' 0.6s 1 alternate ease-in-out;
  -webkit-animation:'animate-shadow' 0.6s 1 alternate ease-in-out;
  -moz-animation:'animate-shadow' 0.6s 1 alternate ease-in-out;
  -o-animation:'animate-shadow' 0.6s 1 alternate ease-in-out;
  -ms-animation:'animate-shadow' 0.6s 1 alternate ease-in-out;

  box-shadow: 0px 0px 10px 5px white;
  -webkit-box-shadow: 0px 0px 10px 5px white;
  -moz-box-shadow: 0px 0px 10px 5px white;
  -o-box-shadow: 0px 0px 10px 5px white;
  -ms-box-shadow: 0px 0px 10px 5px white;

  opacity: 0.7;
  filter: alpha(opacity=70)
}



/* ----- lead text under header ----- */

#main .header p {
	margin: 0 50px 0 24px;
	padding; 0;
	font-size: 14px;
	line-height: 26px;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	text-indent: -8px;
}

/* ----- sns sharing buttons ----- */

#main .social-buttons .twitter iframe {
	width: 68px !important;
}

#main .social-buttons .facebook iframe {
	width: 70px !important;
}
